.selects__label {
    margin-right: 40px;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}
.catalog-subsections {
	list-style: none;
    padding: 0;
    display: flex;
}
.title-section{
	font-size: 90%;
	font-weight: 900;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	text-decoration: none;
	color: black;
}
.catalog-subsections a {
    font-size: 14px;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    margin-left: 30px;
    font-weight: 400;
}
.catalog-subsections li.active a{
    font-weight: 600;
}
.catalog-subsections ul{
	list-style: none;
	padding-left: 20px;
}
.catalog-subsections ul a{
	text-transform: inherit;
}
.catalog-subsections ul{
	display: none;
}
.catalog-subsections .open ul{
	display: block;
}
.catalog-subsections .menu-triger{
	position: relative;
	float: right;
	cursor: pointer;
	width: 20px;
	height: 15px;
	display: block;
}

@media screen and (max-width: 992px) {
	.topCtrl__item.selects{
		flex-direction: column;
		align-items: flex-start;
	}
	.catalog-subsections a {
		margin-left: 0;
		margin-right: 30px;
	}
}



@media screen and (max-width: 680px) {
	.content-des {
		display: flex;
		flex-direction: column;
	}
	.topCtrl__item.selects {
		align-items: center;
	}
	.catalog-subsections {
		margin: 0;
		margin-bottom: 10px;
	}
	.topCtrl__item.selects .selects__item {
		margin-right: 0;
	}
	.catalog-subsections a {
		margin: 0 15px;
	}
}